
#stacks_in_5_page6 {
	background-color: rgba(246, 246, 246, 1.00);
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 30px 0px 30px 0px;
}

#stacks_in_p2_n14369_page6 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_p2_n14369_page6 .stacks_right {
	float:right;
	width:80%;
}
#stacks_out_p2_n19060_page6 {
	width: 50px;
	margin-right:0;
}

#stacks_out_p2_n14374_page6 {
	margin-left:0;
}

#stacks_in_p2_n14375_page6 {
	word-spacing: -2px;
}

#stacks_in_p2_n19039_page6 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_p2_n19039_page6 .stacks_right {
	float:right;
	width:80%;
}
#stacks_out_p2_n19041_page6 {
	width: 50px;
	margin-right:0;
}

#stacks_out_p2_n19044_page6 {
	margin-left:0;
}

#stacks_in_p2_n19045_page6 {
	word-spacing: -2px;
}

#stacks_in_p2_n14376_page6 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_p2_n14376_page6 .stacks_right {
	float:right;
	width:80%;
}
#stacks_out_p2_n14378_page6 {
	width: 50px;
	margin-right:0;
}

#stacks_out_p2_n14381_page6 {
	margin-left:0;
}

#stacks_in_p2_n14382_page6 {
	word-spacing: -2px;
}

#stacks_in_p2_n19062_page6 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_p2_n19062_page6 .stacks_right {
	float:right;
	width:80%;
}
#stacks_out_p2_n19063_page6 {
	width: 50px;
	margin-right:0;
}

#stacks_out_p2_n19066_page6 {
	margin-left:0;
}

#stacks_in_p2_n19067_page6 {
	word-spacing: -2px;
}

#stacks_in_p2_n14390_page6 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_p2_n14390_page6 .stacks_right {
	float:right;
	width:80%;
}
#stacks_out_p2_n14392_page6 {
	width: 50px;
	margin-right:0;
}

#stacks_out_p2_n14395_page6 {
	margin-left:0;
}

#stacks_in_p2_n14397_page6 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_p2_n14397_page6 .stacks_right {
	float:right;
	width:80%;
}
#stacks_out_p2_n14399_page6 {
	width: 50px;
	margin-right:0;
}

#stacks_in_p2_n14404_page6 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_p2_n14404_page6 .stacks_right {
	float:right;
	width:80%;
}
#stacks_out_p2_n14406_page6 {
	width: 50px;
	margin-right:0;
}

#stacks_in_p2_n14411_page6 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_p2_n14411_page6 .stacks_right {
	float:right;
	width:80%;
}
#stacks_out_p2_n14413_page6 {
	width: 50px;
	margin-right:0;
}

#stacks_in_p2_n14418_page6 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_p2_n14418_page6 .stacks_right {
	float:right;
	width:80%;
}
#stacks_out_p2_n14420_page6 {
	width: 50px;
	margin-right:0;
}

#stacks_in_p2_n14425_page6 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_p2_n14425_page6 .stacks_right {
	float:right;
	width:80%;
}
#stacks_out_p2_n14427_page6 {
	width: 50px;
	margin-right:0;
}

#stacks_in_p2_n14432_page6 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_p2_n14432_page6 .stacks_right {
	float:right;
	width:80%;
}
#stacks_out_p2_n14434_page6 {
	width: 50px;
	margin-right:0;
}

#stacks_in_p2_n14439_page6 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_p2_n14439_page6 .stacks_right {
	float:right;
	width:80%;
}
#stacks_out_p2_n14441_page6 {
	width: 50px;
	margin-right:0;
}

#stacks_in_p2_n14446_page6 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_p2_n14446_page6 .stacks_right {
	float:right;
	width:80%;
}
#stacks_out_p2_n14448_page6 {
	width: 50px;
	margin-right:0;
}

#stacks_out_p2_n14451_page6 {
	margin-left:0;
}

#stacks_in_p2_n14452_page6 {
	word-spacing: -2px;
}

#stacks_in_p2_n14453_page6 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_p2_n14453_page6 .stacks_right {
	float:right;
	width:80%;
}
#stacks_out_p2_n14455_page6 {
	width: 50px;
	margin-right:0;
}

#stacks_in_p2_n14460_page6 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_p2_n14460_page6 .stacks_right {
	float:right;
	width:80%;
}
#stacks_out_p2_n14462_page6 {
	width: 50px;
	margin-right:0;
}

#stacks_in_p2_n14467_page6 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_p2_n14467_page6 .stacks_right {
	float:right;
	width:80%;
}
#stacks_out_p2_n14469_page6 {
	width: 50px;
	margin-right:0;
}

#stacks_in_p2_n14474_page6 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_p2_n14474_page6 .stacks_right {
	float:right;
	width:80%;
}
#stacks_out_p2_n14476_page6 {
	width: 50px;
	margin-right:0;
}

#stacks_in_p2_n14481_page6 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_p2_n14481_page6 .stacks_right {
	float:right;
	width:80%;
}
#stacks_out_p2_n14483_page6 {
	width: 50px;
	margin-right:0;
}

#stacks_in_p2_n14488_page6 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_p2_n14488_page6 .stacks_right {
	float:right;
	width:80%;
}
#stacks_out_p2_n14490_page6 {
	width: 50px;
	margin-right:0;
}

#stacks_in_p2_n14495_page6 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_p2_n14495_page6 .stacks_right {
	float:right;
	width:80%;
}
#stacks_out_p2_n14497_page6 {
	width: 50px;
	margin-right:0;
}

#stacks_out_p2_n14500_page6 {
	margin-left:0;
}

#stacks_in_p2_n14502_page6 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_p2_n14502_page6 .stacks_right {
	float:right;
	width:80%;
}
#stacks_out_p2_n14504_page6 {
	width: 50px;
	margin-right:0;
}

#stacks_out_p2_n14507_page6 {
	margin-left:0;
}

#stacks_in_p2_n14509_page6 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_p2_n14509_page6 .stacks_right {
	float:right;
	width:80%;
}
#stacks_out_p2_n14511_page6 {
	width: 50px;
	margin-right:0;
}

#stacks_out_p2_n14514_page6 {
	margin-left:0;
}

#stacks_in_p2_n14516_page6 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_p2_n14516_page6 .stacks_right {
	float:right;
	width:80%;
}
#stacks_out_p2_n14518_page6 {
	width: 50px;
	margin-right:0;
}

#stacks_out_p2_n14521_page6 {
	margin-left:0;
}

#stacks_in_p2_n14523_page6 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_p2_n14523_page6 .stacks_right {
	float:right;
	width:80%;
}
#stacks_out_p2_n14525_page6 {
	width: 50px;
	margin-right:0;
}

#stacks_in_p2_n14530_page6 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_p2_n14530_page6 .stacks_right {
	float:right;
	width:80%;
}
#stacks_out_p2_n14532_page6 {
	width: 50px;
	margin-right:0;
}

#stacks_in_p2_n14537_page6 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_p2_n14537_page6 .stacks_right {
	float:right;
	width:80%;
}
#stacks_out_p2_n14539_page6 {
	width: 50px;
	margin-right:0;
}

#stacks_in_p2_n14544_page6 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_p2_n14544_page6 .stacks_right {
	float:right;
	width:80%;
}
#stacks_out_p2_n14546_page6 {
	width: 50px;
	margin-right:0;
}

#stacks_in_p2_n14551_page6 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_p2_n14551_page6 .stacks_right {
	float:right;
	width:80%;
}
#stacks_out_p2_n14553_page6 {
	width: 50px;
	margin-right:0;
}

#stacks_out_p2_n14556_page6 {
	margin-left:0;
}

#stacks_in_p2_n14558_page6 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_p2_n14558_page6 .stacks_right {
	float:right;
	width:80%;
}
#stacks_out_p2_n14560_page6 {
	width: 50px;
	margin-right:0;
}

#stacks_out_p2_n14563_page6 {
	margin-left:0;
}

#stacks_in_p2_n14565_page6 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_p2_n14565_page6 .stacks_right {
	float:right;
	width:80%;
}
#stacks_out_p2_n14567_page6 {
	width: 50px;
	margin-right:0;
}

#stacks_in_p2_n14572_page6 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_p2_n14572_page6 .stacks_right {
	float:right;
	width:80%;
}
#stacks_out_p2_n14574_page6 {
	width: 50px;
	margin-right:0;
}

#stacks_in_p2_n14579_page6 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_p2_n14579_page6 .stacks_right {
	float:right;
	width:80%;
}
#stacks_out_p2_n14581_page6 {
	width: 50px;
	margin-right:0;
}

#stacks_out_p2_n14584_page6 {
	margin-left:0;
}

#stacks_in_p2_n14585_page6 {
	word-spacing: -2px;
}

#stacks_in_p2_n14586_page6 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_p2_n14586_page6 .stacks_right {
	float:right;
	width:80%;
}
#stacks_out_p2_n14588_page6 {
	width: 50px;
	margin-right:0;
}

#stacks_in_p2_n14593_page6 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_p2_n14593_page6 .stacks_right {
	float:right;
	width:80%;
}
#stacks_out_p2_n14595_page6 {
	width: 50px;
	margin-right:0;
}

#stacks_in_p2_n14600_page6 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_p2_n14600_page6 .stacks_right {
	float:right;
	width:80%;
}
#stacks_out_p2_n14602_page6 {
	width: 50px;
	margin-right:0;
}

#stacks_in_p2_n14607_page6 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_p2_n14607_page6 .stacks_right {
	float:right;
	width:80%;
}
#stacks_out_p2_n14609_page6 {
	width: 50px;
	margin-right:0;
}

#stacks_out_p2_n14612_page6 {
	margin-left:0;
}

#stacks_in_p2_n14614_page6 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_p2_n14614_page6 .stacks_right {
	float:right;
	width:80%;
}
#stacks_out_p2_n14616_page6 {
	width: 50px;
	margin-right:0;
}

#stacks_out_p2_n14619_page6 {
	margin-left:0;
}

#stacks_in_p2_n14621_page6 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_p2_n14621_page6 .stacks_right {
	float:right;
	width:80%;
}
#stacks_out_p2_n14623_page6 {
	width: 50px;
	margin-right:0;
}

#stacks_out_p2_n14626_page6 {
	margin-left:0;
}

#stacks_in_p2_n14628_page6 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_p2_n14628_page6 .stacks_right {
	float:right;
	width:80%;
}
#stacks_out_p2_n14630_page6 {
	width: 50px;
	margin-right:0;
}

#stacks_in_p2_n14635_page6 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_p2_n14635_page6 .stacks_right {
	float:right;
	width:80%;
}
#stacks_out_p2_n14637_page6 {
	width: 50px;
	margin-right:0;
}

#stacks_in_p2_n14642_page6 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_p2_n14642_page6 .stacks_right {
	float:right;
	width:80%;
}
#stacks_out_p2_n14644_page6 {
	width: 50px;
	margin-right:0;
}

#stacks_out_p2_n14647_page6 {
	margin-left:0;
}

#stacks_in_p2_n14649_page6 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_p2_n14649_page6 .stacks_right {
	float:right;
	width:80%;
}
#stacks_out_p2_n14651_page6 {
	width: 50px;
	margin-right:0;
}

#stacks_in_p2_n14656_page6 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_p2_n14656_page6 .stacks_right {
	float:right;
	width:80%;
}
#stacks_out_p2_n14658_page6 {
	width: 50px;
	margin-right:0;
}

#stacks_in_p2_n14663_page6 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_p2_n14663_page6 .stacks_right {
	float:right;
	width:80%;
}
#stacks_out_p2_n14665_page6 {
	width: 50px;
	margin-right:0;
}

#stacks_out_p2_n14668_page6 {
	margin-left:0;
}

#stacks_in_p2_n14670_page6 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_p2_n14670_page6 .stacks_right {
	float:right;
	width:80%;
}
#stacks_out_p2_n14672_page6 {
	width: 50px;
	margin-right:0;
}

#stacks_in_p2_n14677_page6 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_p2_n14677_page6 .stacks_right {
	float:right;
	width:80%;
}
#stacks_out_p2_n14679_page6 {
	width: 50px;
	margin-right:0;
}

#stacks_in_p2_n14684_page6 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_p2_n14684_page6 .stacks_right {
	float:right;
	width:80%;
}
#stacks_out_p2_n14686_page6 {
	width: 50px;
	margin-right:0;
}

#stacks_out_p2_n14689_page6 {
	margin-left:0;
}

#stacks_in_p2_n14691_page6 .stacks_left {
	float:left;
	width:20%;
}

#stacks_in_p2_n14691_page6 .stacks_right {
	float:right;
	width:80%;
}
#stacks_out_p2_n14693_page6 {
	width: 50px;
	margin-right:0;
}

#stacks_out_p2_n14696_page6 {
	margin-left:0;
}
